.Tables {
    margin: 20px auto;
    padding: 10px;
    width: 850px;
    word-break: break-all;
}

.HeadTab {
    margin: 1em 0 0.5em 0;
    color: #a32121;
    font-weight: normal;
    font-family: 'Ultra', sans-serif;  
    font-size: 36px;
    line-height: 42px;
    text-transform: uppercase;
    text-shadow: 0 2px white, 0 3px #777;
}

@import url("https://fonts.googleapis.com/css?family=Modak");

.ListTab {
    color: #333f15; 
    font-family: ‘Oleo Script’, cursive; 
    font-size: 24px; 
    font-weight: normal; 
    line-height: 32px; 
    margin: 0 0 18px; 
    text-shadow: 1px 0 0 #fff;
    padding: 10px 20px 15px 20px;
    line-height: 70px;
}